.www-tag{
	display: inline-block;
    padding: 0.2em;
    width: 220px;
    font-size: 1.7em;
    text-align: center;
    font-weight: bold;
    letter-spacing: 0.02em;
    color: white;
    position: absolute;
    background-color: #ea5049;
    z-index: 5000;
    transform: rotate(-90deg) translateY(-50%);
    top: 44%;
    left: -68px;
}

#where-we-are-working{
	position: relative;
}

.social-ico div{
	padding: 7px;
}

.social-ico svg{
	fill:#f1efde;
}